/*
 Theme Name:   Skillup Child
 Theme URI:    https://themeforest.net/item/skillup-online-education-wordpress-theme/38030056
 Description:  Skillup Child Theme
 Author:       ApusWP
 Author URI:   https://themeforest.net/user/apuswp/portfolio
 Template:     skillup
 Version:      1.0.0
 Text Domain:  skillup-child
*/


.popupmodal.active .overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #0000009c;
    z-index: 111;
    height: 100%;
    width: 100%;
}
.popupmodal .modal-box {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999999;
    background: #fff;
    max-height: min-content;
    max-width: 500px;
    width: 90%;
    margin: auto;
	box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 96%);
	display: none;
}
.popupmodal.active .close {
    position: absolute;
    top: -20px;
    right: -20px;
    height: 40px;
    width: 40px;
    background: #000000;
    opacity: 1;
    border-radius: 50px;
    color: #fff;
	display: flex;
    justify-content: center;
    align-items: center;
}
.popupmodal .modal-box input.btn-primary {
    width: 150px;
    padding: 5px;
    border: none;
    background-color: #000;
}
.popupmodal .modal-box input.form-control {
    border-radius: 0;
    border: 1px solid #000;
    border-left: 3px solid #000;
}
.popupmodal.active .modal-box {
    display: block;
}